# qDecoder API Reference

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
qentobj_s Struct Reference

## Data Fields

char * | name
void * | data
size_t | size
qentobj_t * | next

## Field Documentation

char* qentobj_s::name

object name

void* qentobj_s::data

data object

size_t qentobj_s::size

object size

qentobj_t* qentobj_s::next

link pointer

The documentation for this struct was generated from the following file:

- qdecoder.h